/* @override http://ursulaharris.harmonyapp.com/theme/4d50bc72dabe9d65e4000017/stylesheets/main.css */



/* @group Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
  font-style: normal;
}
body {
  line-height: normal;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

/* @end */



/* @group General */

body {
  line-height: 150%;
  font-size: 0.8em;
  font-weight: 300;
  font-style: normal;
}

p, ul, ol, h1, h2, h3, h4 {
  margin-bottom: 10px;
}

p {
  color: #444;
  font-size: 0.9em;
}

h1 {
  font-size: 2em;
  line-height: 100%;
}

h2, h3, h4 {
  color: #333;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
  font-style: italic;
}

h4 {
  font-size: 1.2em;
}

a:link, a:visited {
  color: #777;
}

a:hover {
  color: #bbb;
}

a:active {
  color: #999;
}

ul, ol {
  list-style-position: outside;
  margin-left: 17px;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}


/* @end */



/* @group Nav */

.nav {
  font-size: 1em;
  list-style: none;
  margin-top: 20px;
  margin-bottom: 20px;
}

.nav ul li {
  list-style-type: none;
  text-align: right;
}

.nav a:link, .nav a:visited {
  color: #333;
  text-decoration: none;
}

.nav a:hover {
  color: #666;
}  

.nav a:active {
  color: #aaa;
}

.nav li.selected > a {
  font-weight: bold;
  font-size: 1.2em;
}



/* @end */



/* @group Main */

#wrap {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

#main {
  margin-top: 150px;
  margin-bottom: 40px;
}

#left_column {
  width: 170px;
  float: left;
  margin-right: 20px;
}

#social_media {
  margin-left: -4px;
  clear: both;    
}

.social_icon {
  width: 52px;
  height: 52px;
  float: right;
  margin-left: 6px;
}

#facebook {
  background-image: url(images/facebook.png);
}

#facebook:hover {
  background: url(images/facebook.png) right;
}

#twitter {
  background-image: url(images/twitter.png);
}

#twitter:hover {
  background: url(images/twitter.png) right;
}

#book_now {
  background-image: url(images/book_now.png);
}

#book_now:hover {
  background: url(images/book_now.png) right;
}

#main_column {
  list-style-type: none;
  float: left;
}

#main_column img {
  border: 10px solid #f8f8f8;
  -moz-box-shadow: 3px 3px 3px #ddd;
  -webkit-box-shadow: 3px 3px 3px #ddd;
  box-shadow: 3px 3px 3px #ddd;
}

#right_column {
  width: 240px;
  float: right;
}

#right_column ul {
  font-size: 0.9em;
}

#left_column, #right_column {
  margin-top: 20px;
}

#footer {
  border-top: 1px solid #ddd;
  padding-top: 20px;
  margin-bottom: 20px;
  clear: left;
}

#footer {
  text-align: center;
  font-size: 0.9em;
  color: #999;
}

#footer span {
  text-align: center;
  font-size: 0.9em;
  border-style: solid;
  color: #999;
}



/* @end */

/* @group Clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}



/* @end */
